Bug 16594 - specspo: misc Italian transl issues
specspo: misc Italian transl issues
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-19 14:54 EDT by giulioo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 14:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulioo 2000-08-19 14:54:24 EDT
==== SAMBA
1)
"...Sambaa usa il protocollo NetBIOS sopra il TCP/IP..."
Sambaa --> Samba 
(typo)

2)
"...Le caratteristiche di Samba-2 sono simili a quelle di NT e supportano 
la funzionalita' Domain Control."

Misleading translation, it says that samba is similar to NT and DOES 
support DC.

Instead the English text correctly says ".. features an ALMOST working DC".

The translator associated "ALMOST" in a wrong way.

Suggested translation

"Samba-2 supporta alcune delle funzionalita' di un Domain Controller"

==== CPIO
1) 
"il timestamp"  (singular) -->  "i timestamp"  (plural)
2)
"... un tape..." -->  "un nastro magnetico"  (untranslated)


==== KERNEL
1) 
"...gestisce le funzione di base.."
--->  "... gestisce le funzioni di base ..."
(funzione -> funzioni, plural)


==== MKISOFS
1)
".. creare CDROM e supporta varie estensione..."
---> "... varie estensioni..."   (plural)


==== MKTEMP
1)
"L'utility mktemp prende un file name template e sovrascrive..."
--->  "..prende un modello di nome file e sovrascrive.." (untranslated)


==== ANACRON
1)
"...l'esecuzione di job quotidiani..."
---> "...l'esecuzione di comandi quotidiani..." 
2)
"...preconfigurato per eseguire i job quotidiani ..."
---> "... i comandi quotidiani"

"job" is not a common English term.


==== GNOME-CORE
1)
In English
"The gnome-core package includes the basic programs and libraries that are 
needed to install GNOME."

In Italian you say that the package is about multimedia instead (you mixed 
the gnome-media stuff).
"Questo pacchetto installa caratteristiche multimediali per GNOME come
ad esempio il CD player."

Suggested translation
"GNOME (GNU Network Object Model Environment) e' un insieme di
applicazioni ed utility da usare insieme ad un window manager.
Questo pacchetto installa i programmi di base e le librerie necessari per 
installare GNOME"

==== GNOME misc
Browsing through all of the gnome packages descriptions I see you 
sometimes left "window manager" as is, sometimes you translate it 
with "gestore finestre".
Both of them are ok, just stick to 1 of them. A new user may think these 
are 2 different concepts.


==== GNOTEPAD+
"Gnotepad+ e' un semplice editor edi testo per X Window."
---> "Gnotepad+ e' un semplice editor di testo per X Window e GTK+"
(typo)

==== GNORPM
"..imuovere o verificare ipacchetti, ..."
---> ".. i pacchetti.."   (typo)


==== GNUPG
"..Poiche' GnuPG non usa l'algoritmo brevettato,.."
--> "...Poiche' GnuPG non usa alcun algoritmo brevettato,..."
(confusing: "the algorithm", which?? --> "any algorithm")


==== KDEBASE
".. Il pacchetto kdebase contiene il core per le applicazioni KDE."
---> "...Il pacchetto kdebase contiene le applicazioni di base per KDE."

(If you are not a computer user, in Italian "core" is only associated 
with "hard bcore"...)


=== FETCHMAIL
"..Fetchmail e' un remote mail retrieval e forwarding utility per.."
--->
"Fetchmail e' un programma che permette lo scaricamento e l'inoltro della 
posta remota operando su connessioni TCP/IP non permanenti, come le 
connessioni PPP o SLIP."

(untranslated)


==== CONTROL CENTER
".. le utlity GNOME Control Center,..."
"... le utility ..."
(typo)




Certainly there are more... :)

ps:
Note that I repeatedly asked in the past on the beta list how to help in 
Italian translations (if you had guidelines for common words, how the 
i18n "robot" worked,....): the first 2 times I got no meaningful answers, 
the 3rd time I was just told that "we now have an Italian office that will 
take care of that, thanks".
Comment 1 Preston Brown 2000-10-10 11:28:19 EDT
we will check this out again in the 7.1 timeframe.

Note You need to log in before you can comment on or make changes to this bug.